# Uses of Interface
org.w3c.dom.EntityReference

Packages that use EntityReference
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).

## Uses of EntityReference in org.w3c.dom

Methods in org.w3c.dom that return EntityReference
Modifier and Type
Method
Description
`EntityReference`
Document.`createEntityReference(String name)`
Creates an `EntityReference` object.